"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Overlay$1 = require("./Overlay.js");
const withInstall = require("../utils/with-install.js");
const Overlay = withInstall.withInstall(Overlay$1.default);
exports.overlayProps = Overlay$1.overlayProps;
exports.Overlay = Overlay;
